#!/usr/bin/env sh
# Generated by `gen-config.py`

(
SCRIPT_DIR=`dirname "$0"`
SCRIPT_DIR=`realpath "$SCRIPT_DIR"`
cd "$SCRIPT_DIR"

docker-compose \
    --env-file ../../.env \
    -f ./chord-network.yml \
    $@
)
